input.gsc-input {
    width: 98%;
}
.searchResults {
    font-family: georgia, 'times new roman', serif !important;
}

.searchResults h4 a {
    color: #194460;
    display: block;
    font-size: 1.05em;
}
.modSearchResults .dateTime {
    color: #807e72 !important;
    font-style: italic;
    padding: 3px 0;
    display: block;
}
.modSearchResults {
    line-height: 1.5em;
    margin-bottom: 20px !important;
}
.searchResultsHeader,
.modSearchResults h4 img,
.resultPreviewDetails {display: none !important;}

.gs-title, .gs-result .gs-title, .gs-result .gs-title * {
    color: #3E3C2F !important;
    text-decoration: none !important;
    font-size: 1em;
    font-weight: bold;
    
}

.gsc-result {padding: 10px;}

.gsc-result:hover 
{
	background-color:#E1DDC1;
}

.gs-snippet {
    color: #727363 !important;
}

.gsc-cursor-box {
background-color:#f6f6ec;
padding:10px;
}


.gsc-results .gsc-cursor {
border-left:1px solid #bbbcab;
padding:4px 0px
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    text-decoration: none !important;
    border-right:1px solid #bbbcab;
    color: #3d5450 !important;
    padding:4px 10px 4px 10px;
    margin-right:0px!important;
    font-size:1em;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    font-weight: 700 !important;
    background-color:#bbbcab;
    color: #fff !important;
}

.modSearchResults .gsc-search-box .gsc-input input {	
background-image:none!important;
background-color:#fff!important;
border:2px solid #E1DDC1;
color:#444;
font-size:.95em;
padding:6px 8px;
}

.modSearchResults .gsc-search-box .gsc-input input:focus {
border:3px solid #9b9c8d;
}

.gsc-branding-img, .gsc-branding-text,
.gs-visibleUrl, .gs-visibleUrl-short {display: none !important;}


.modSearchResults .gsc-search-button input {
	background-color:#fefefe;
	background-image: -moz-linear-gradient(#fefefe, #ecebe2); 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#ecebe2) );
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:4px solid #dfded7;
	-moz-box-shadow:0px 0px 8px rgba(220,218,204,.5);
	-webkit-box-shadow:0px 0px 8px rgba(220,218,204,.5);
	box-shadow:0px 0px 8px rgba(220,218,204,.5);
	color:#714c17;
	font:700 1.1em "museo-slab-1","museo-slab-2", Verdana, Arial, sans-serif;
	margin:10px 10px 0px 0;
	overflow:visible;
	padding:5px 10px;
	text-shadow:1px 1px 0px #fff;
	width:auto;
	height:auto;
	position: relative;
	top: -5px;
}

.modSearchResults .gsc-search-button input:hover {
color: #49310f;
}